## python-greenlet 0.3.1

=== debian/changelog ===
python-greenlet (0.3.1-2) unstable; urgency=low

  * Build for architecture any (Closes: #607805).
  * Include the debug extension (Closes: #607807).

 -- Örjan Persson <orange@fobie.net>  Tue, 17 May 2011 18:00:37 +0200

python-greenlet (0.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-dependency on python-support (Closes: #620282).

 -- Jakub Wilk <jwilk@debian.org>  Fri, 08 Apr 2011 21:06:36 +0200

python-greenlet (0.3.1-1) unstable; urgency=low

  * New upstream version.
  * Fixed dependency problem for build clean rule.

 -- Örjan Persson <orange@fobie.net>  Thu, 27 May 2010 19:07:42 +0200

python-greenlet (0.3-1) unstable; urgency=low

  * Initial release (Closes: #532831).

 -- Örjan Persson <orange@fobie.net>  Sun, 04 Apr 2010 15:39:26 +0200
