=== debian/control ===
Source: python-greenlet
Priority: extra
Maintainer: Örjan Persson <orange@fobie.net>
Uploaders: Andreas Schuldei <andreas@debian.org>
Build-Depends: debhelper (>= 8.0), python-all-dev, python-all-dbg, gcc (>= 4),
               python-setuptools, python-support (>= 0.90)
Standards-Version: 3.9.1
Section: python
Homepage: http://pypi.python.org/pypi/greenlet
Vcs-Browser: http://git.42mm.org/?p=python-greenlet
Vcs-Git: git://git.42mm.org/git/python-greenlet

Package: python-greenlet-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
Recommends: python-dbg
Description: Lightweight in-process concurrent programming - debugging symbols
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
 .
 This is the debugging symbols for greenlet.

Package: python-greenlet-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: python-greenlet, python-greenlet-dev
Description: Lightweight in-process concurrent programming - documentation
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
 .
 This is the documentation for greenlet.

Package: python-greenlet-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
Description: Lightweight in-process concurrent programming - development files
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
 .
 This is the development package for greenlet.

Package: python-greenlet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Conflicts: python-codespeak-lib (<< 1.0)
Suggests: python-greenlet-doc, python-greenlet-dev, python-greenlet-dbg
Description: Lightweight in-process concurrent programming
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
