## python-greenlet 0.3.3

=== debian/changelog ===
python-greenlet (0.3.3-1ubuntu2) quantal; urgency=low

  [ Dave Walker ]
  * debian/{control,rules}:
    - Convert to dh_python2  (LP: #1022721)
    - Drop quilt, it's implied with source format quilt (3.0).
  * debian/rules: Special handling of strip is no longer required.
  * debian/control:
    - Drop gcc build depends, it's an essential package.
    - Depend on versioned debhelper (>= 7.0.50~), required for rules overrides.
    - Bumped Standards to 3.9.3 (no changes required).
  * wrap-and-sorted.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 09 Jul 2012 15:05:34 -0500

python-greenlet (0.3.3-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable remaining changes are: 
    - debian/patches/arm-fix-segfault.patch: Fix segfault with armhf.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jul 2012 10:34:40 -0400

python-greenlet (0.3.3-1) unstable; urgency=low

  * New upstream version (Closes: #652316, #650293).
  * Document format changed to HTML.
  * Enabled unittests for build.

 -- Örjan Persson <orange@fobie.net>  Wed, 08 Feb 2012 10:38:48 -0800

python-greenlet (0.3.1-3) unstable; urgency=low

  * Added missing .egg-info file, thanks to Stefano Rivera (Closes: #640577).
  * Updated standards version.
  * Fixed lintian warning about copyright.

 -- Örjan Persson <orange@fobie.net>  Wed, 07 Sep 2011 04:02:35 +0200

python-greenlet (0.3.1-1ubuntu5) precise; urgency=low

  * Enable building on armhf as well as armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 05 Dec 2011 12:48:12 -0700

python-greenlet (0.3.1-1ubuntu4) oneiric; urgency=low

  * drop-ts_origin.patch: Resolve issue of an exception being cast when used
    in an i386 environment, by dropping switching-from stack reference and
    safer stack handling.  Patch courtesy of upstream commit. (LP: #840641)
  * fix-arm-broken-tests.patch: Refreshed and re-enabled as it wasn't the
    culprit to the issues encountered.
  * debian-changes-0.3.1-1ubuntu1: Refreshed and Re-enabled, removes *.pyc 
    files oddly shipped in orig tarball. 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Mon, 05 Sep 2011 19:33:53 +0100

python-greenlet (0.3.1-1ubuntu3) oneiric; urgency=low

  * Revert previous patch. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 03 Sep 2011 20:35:48 -0400

python-greenlet (0.3.1-1ubuntu2) oneiric; urgency=low

  * debian/patches/fix-arm-broken-tests.patch: Fix arm failures.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 30 Aug 2011 13:54:21 -0400

python-greenlet (0.3.1-1ubuntu1build1) natty; urgency=low

  * Rebuild for Python 2.7.

 -- Soren Hansen <soren@ubuntu.com>  Thu, 09 Dec 2010 12:04:49 +0100

python-greenlet (0.3.1-1ubuntu1) maverick; urgency=low

  * Arch `arm' is so yesterday ... use `armel' instead.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Sep 2010 15:31:53 +0200
