=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: python-greenlet
 Priority: extra
-Maintainer: Örjan Persson <orange@fobie.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Örjan Persson <orange@fobie.net>
 Uploaders: Andreas Schuldei <andreas@debian.org>
-Build-Depends: debhelper (>= 8.0), python-all-dev, python-all-dbg, gcc (>= 4),
-               python-setuptools, python-support (>= 0.90)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~),
+               python-all-dbg,
+               python-all-dev,
+               python-setuptools,
+               python-sphinx
+Standards-Version: 3.9.3
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
 Vcs-Browser: http://git.42mm.org/?p=python-greenlet
@@ -13,7 +17,9 @@
 Package: python-greenlet-dbg
 Section: debug
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
+Depends: python-greenlet (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: python-dbg
 Description: Lightweight in-process concurrent programming - debugging symbols
  The greenlet package is a spin-off of Stackless, a version of CPython that
@@ -30,7 +36,7 @@
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libjs-jquery, libjs-underscore, ${misc:Depends}, ${shlibs:Depends}
 Suggests: python-greenlet, python-greenlet-dev
 Description: Lightweight in-process concurrent programming - documentation
  The greenlet package is a spin-off of Stackless, a version of CPython that
@@ -46,7 +52,9 @@
 
 Package: python-greenlet-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
+Depends: python-greenlet (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Lightweight in-process concurrent programming - development files
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
@@ -61,9 +69,9 @@
 
 Package: python-greenlet
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Conflicts: python-codespeak-lib (<< 1.0)
-Suggests: python-greenlet-doc, python-greenlet-dev, python-greenlet-dbg
+Suggests: python-greenlet-dbg, python-greenlet-dev, python-greenlet-doc
 Description: Lightweight in-process concurrent programming
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
