=== debian/control ===
--- 
+++ 
@@ -1,25 +1,16 @@
 Source: python-greenlet
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Örjan Persson <orange@fobie.net>
-Uploaders: Andreas Schuldei <andreas@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               python-all-dbg,
-               python-all-dev,
-               python-setuptools,
-               python-sphinx
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), python-all-dev,
+ python-all-dbg, python-setuptools, python-support, python-sphinx
 Standards-Version: 3.9.3
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
-Vcs-Browser: http://git.42mm.org/?p=python-greenlet
-Vcs-Git: git://git.42mm.org/git/python-greenlet
 
 Package: python-greenlet-dbg
 Section: debug
 Architecture: any
-Depends: python-greenlet (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
 Recommends: python-dbg
 Description: Lightweight in-process concurrent programming - debugging symbols
  The greenlet package is a spin-off of Stackless, a version of CPython that
@@ -36,7 +27,7 @@
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery, libjs-underscore, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-greenlet, python-greenlet-dev
 Description: Lightweight in-process concurrent programming - documentation
  The greenlet package is a spin-off of Stackless, a version of CPython that
@@ -52,9 +43,7 @@
 
 Package: python-greenlet-dev
 Architecture: any
-Depends: python-greenlet (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
 Description: Lightweight in-process concurrent programming - development files
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
@@ -69,9 +58,9 @@
 
 Package: python-greenlet
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Conflicts: python-codespeak-lib (<< 1.0)
-Suggests: python-greenlet-dbg, python-greenlet-dev, python-greenlet-doc
+Suggests: python-greenlet-doc, python-greenlet-dev, python-greenlet-dbg
 Description: Lightweight in-process concurrent programming
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
