=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 PYVERSIONS := $(shell pyversions -sv)
 
@@ -7,6 +10,7 @@
 
 override_dh_auto_clean:
 	rm -rf build/
+	rm -f greenlet.egg-info/PKG-INFO
 	find . \( -type f -or -type l \) \( -name '*.py[co]' -or -name '*.so' -or -name '*.log' \) -delete
 	cd doc && make clean
 
@@ -21,8 +25,8 @@
 	mkdir build/test-$*
 	python$* setup.py install_lib -d build/test-$*
 	PYTHONPATH=build/test-$* python$* run-tests.py -n
+endif
 	touch test-python-$*-stamp
-endif
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=python-greenlet
