## python-greenlet 0.4.1

=== debian/changelog ===
python-greenlet (0.4.1-0ubuntu2~cloud1) precise-havana; urgency=low

  * No change rebuild to enable new architectures.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Oct 2013 14:27:54 +0100

python-greenlet (0.4.1-0ubuntu2) saucy; urgency=low

  * d/control,rules: Re-instate python3 support.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Aug 2013 13:14:32 +0100

python-greenlet (0.4.1-0ubuntu1) saucy; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 22 Jul 2013 09:58:28 -0400

python-greenlet (0.4.0-1ubuntu4) saucy; urgency=low

  * Fix dependency on python3-all-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Jul 2013 13:52:18 +0200

python-greenlet (0.4.0-1ubuntu3) saucy; urgency=low

  * debian/control, debian/rules: Build for python3. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Jun 2013 09:55:44 -0500

python-greenlet (0.4.0-1ubuntu2) raring; urgency=low

  * No change rebuild for Python issue #17703, trashcan mechanism segfault 
    during interpreter finalization

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Apr 2013 23:52:14 +0200

python-greenlet (0.4.0-1ubuntu1) raring; urgency=low

  * Drop obsolete build dependency on python-support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Feb 2013 15:49:15 +0100
