=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: python-greenlet
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), python-all-dev,
- python-all-dbg, python-setuptools, python-support, python-sphinx
+ python-all-dbg, python-setuptools, python-sphinx, python3-all-dev, python3-all-dbg,
+ python3-setuptools, python3-sphinx
 Standards-Version: 3.9.3
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
@@ -24,6 +26,24 @@
  .
  This is the debugging symbols for greenlet.
 
+Package: python3-greenlet-dbg
+Section: debug
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3-greenlet (= ${binary:Version})
+Recommends: python-dbg
+Description: Lightweight in-process concurrent programming - debugging symbols (python3)
+ The greenlet package is a spin-off of Stackless, a version of CPython that
+ supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
+ (typically in a single or a few OS-level threads) and are synchronized with
+ data exchanges on "channels".
+ .
+ greenlet is the standalone package derived from the py lib, and is used by
+ several non-blocking IO packages as a more flexible alternative to Python's
+ built in coroutines.
+ .
+ This is the debugging symbols for greenlet.
+
+
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
@@ -43,7 +63,8 @@
 
 Package: python-greenlet-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, 
+ python-greenlet (= ${binary:Version}) | python3-greenlet (= ${binary:Version})
 Description: Lightweight in-process concurrent programming - development files
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
@@ -70,3 +91,19 @@
  greenlet is the standalone package derived from the py lib, and is used by
  several non-blocking IO packages as a more flexible alternative to Python's
  built in coroutines.
+
+Package: python3-greenlet
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Conflicts: python-codespeak-lib (<< 1.0)
+Suggests: python-greenlet-doc, python-greenlet-dev, python3-greenlet-dbg
+Description: Lightweight in-process concurrent programming (python3)
+ The greenlet package is a spin-off of Stackless, a version of CPython that
+ supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
+ (typically in a single or a few OS-level threads) and are synchronized with
+ data exchanges on "channels".
+ .
+ greenlet is the standalone package derived from the py lib, and is used by
+ several non-blocking IO packages as a more flexible alternative to Python's
+ built in coroutines.
+
