=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PYTHON2 := $(shell pyversions -sv)
PYTHON3 := $(shell py3versions -sv)

%:
	dh $@ --with python2,python3

override_dh_auto_clean:
	rm -rf build/
	rm -f greenlet.egg-info/PKG-INFO
	find . \( -type f -or -type l \) \( -name '*.py[co]' -or -name '*.so' -or -name '*.log' \) -delete
	cd doc && make clean

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build
	cd doc && PYTHONPATH=.. make html

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

override_dh_auto_test: $(PYTHON2:%=test-%-stamp) $(PYTHON3:%=test-%-stamp)
test-%-stamp:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	rm -rf build/test-$*
	mkdir build/test-$*
	python$* setup.py install_lib -d build/test-$*
	PYTHONPATH=build/test-$* python$* run-tests.py -n
	touch test-python-$*-stamp
endif

override_dh_installdocs:
	dh_installdocs --link-doc=python-greenlet

.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test override_dh_installdocs
