## python-greenlet 0.4.2

=== debian/changelog ===
python-greenlet (0.4.2-1ubuntu0.1) trusty-proposed; urgency=medium

  * SRU: LP: #1451537.
  * Backport the test_leaks changes from 0.4.9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Oct 2015 15:31:53 +0200

python-greenlet (0.4.2-1build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:34:55 +0100

python-greenlet (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Drop non-zero-on-test-failed patch, upstream solved its function.
  * Drop python-support build dependency (closes: #701475).
  * Update Standards-Version to 3.9.5 .
  * Sync with Ubuntu, but don't enable python3-greenlet-dbg as it has no
    upstream build support.

  [ Michael Cree <mcree@orcon.net.nz> ]
  * Support building on Alpha architecture (closes: #692185).

  [ Matthias Klose <doko@ubuntu.com> ]
  * Build for ppc64le.

  [ James Page <james.page@ubuntu.com> ]
  * d/control,rules: Re-instate python3 support (closes: #725741).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Feb 2014 11:16:21 +0100
