## python-greenlet 0.4.5

=== debian/changelog ===
python-greenlet (0.4.5-1ubuntu1) vivid; urgency=medium

  * Build using GCC 4.7 on powerpc to fix test failures.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2015 14:41:57 +0100

python-greenlet (0.4.5-1) unstable; urgency=medium

  * New upstream release, fixes crashes on ARM and MIPS (closes: 751498).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Oct 2014 16:43:22 +0000

python-greenlet (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Separate documentation in packages (closes: #763361).
  * Make watch more generic.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Oct 2014 16:34:57 +0000
