=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-greenlet
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), python-all-dev,
+ g++-4.7 [powerpc],
  python-all-dbg, python3-all-dev, python3-all-dbg, python-setuptools,
  python3-setuptools, python-sphinx, python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
