=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,24 @@
 #!/usr/bin/make -f
+
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+ifneq (,$(filter $(DEB_HOST_ARCH),powerpc))
+  export DEB_CFLAGS_MAINT_APPEND = -fstack-protector
+  export DEB_CFLAGS_MAINT_STRIP = -fstack-protector-strong
+  export DEB_CXXFLAGS_MAINT_APPEND = -fstack-protector
+  export DEB_CXXFLAGS_MAINT_STRIP = -fstack-protector-strong
+  export CC = gcc-4.7
+  export CXX = g++-4.7
+endif
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 PYTHON2 := $(shell pyversions -sv)
 PYTHON3 := $(shell py3versions -sv)
+
+$(warning CFLAGS = $(CFLAGS))
+$(warning CXXFLAGS = $(CXXFLAGS))
 
 %:
 	dh $@ --with python2,python3
@@ -34,11 +48,15 @@
 	rm -rf build/test-$*
 	mkdir build/test-$*
 	python$* setup.py install_lib -d build/test-$*
+  ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el))
+	-PYTHONPATH=build/test-$* python$* run-tests.py -n
+  else
 	PYTHONPATH=build/test-$* python$* run-tests.py -n
+  endif
 	touch test-python-$*-stamp
 endif
 
-override_dh_installdocs:
-	dh_installdocs --link-doc=python-greenlet
+#override_dh_installdocs:
+#	dh_installdocs --link-doc=python-greenlet
 
-.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test override_dh_installdocs
+.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test
