=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/greenlet/greenlet-(.*)\.(?:tgz|tbz2|txz|zip|tar\.(?:gz|bz2|xz))
