## python-greenlet 0.4.9

=== debian/changelog ===
python-greenlet (0.4.9-0ubuntu1) wily; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Oct 2015 15:06:02 +0200

python-greenlet (0.4.7-1ubuntu1) wily; urgency=medium

  * Re-enable building the python3-greenlet-dbg package.
  * Build using pybuild.
  * Don't strip the -dbg packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Jul 2015 15:53:17 +0200

python-greenlet (0.4.7-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:34:25 +0000

python-greenlet (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Update copyright to be in 1.0 format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2015 14:56:25 +0000

python-greenlet (0.4.6-2) unstable; urgency=low

  * Backport upstream attempt to fix MIPSel FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 May 2015 18:13:26 +0000

python-greenlet (0.4.6-1) unstable; urgency=low

  * New upstream release, fixes build test failures (closes: #769665).
  * Restore symlinked doc directories (closes: #771745).
  * Add dh-python to Build-Depends-Indep and tune packaging.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 May 2015 18:41:27 +0000
