=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: python-greenlet
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), python-all-dev,
- g++-4.7 [powerpc],
- python-all-dbg, python3-all-dev, python3-all-dbg, python-setuptools,
- python3-setuptools, python-sphinx, python3-sphinx
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), dh-python,
+ python-all-dev, python-all-dbg,
+ python3-all-dev, python3-all-dbg,
+ python-setuptools, python3-setuptools,
+ python-sphinx, python3-sphinx
 Standards-Version: 3.9.6
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
@@ -26,27 +28,27 @@
  .
  This is the debugging symbols for greenlet.
 
-#Package: python3-greenlet-dbg
-#Section: debug
-#Architecture: any
-#Depends: ${shlibs:Depends}, ${misc:Depends}, python3-greenlet (= ${binary:Version})
-#Recommends: python-dbg
-#Description: Lightweight in-process concurrent programming - debugging symbols (python3)
-# The greenlet package is a spin-off of Stackless, a version of CPython that
-# supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
-# (typically in a single or a few OS-level threads) and are synchronized with
-# data exchanges on "channels".
-# .
-# greenlet is the standalone package derived from the py lib, and is used by
-# several non-blocking IO packages as a more flexible alternative to Python's
-# built in coroutines.
-# .
-# This is the debugging symbols for greenlet.
+Package: python3-greenlet-dbg
+Section: debug
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3-greenlet (= ${binary:Version})
+Recommends: python-dbg
+Description: Lightweight in-process concurrent programming - debugging symbols (python3)
+ The greenlet package is a spin-off of Stackless, a version of CPython that
+ supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
+ (typically in a single or a few OS-level threads) and are synchronized with
+ data exchanges on "channels".
+ .
+ greenlet is the standalone package derived from the py lib, and is used by
+ several non-blocking IO packages as a more flexible alternative to Python's
+ built in coroutines.
+ .
+ This is the debugging symbols for greenlet.
 
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-greenlet, python-greenlet-dev
 Description: Lightweight in-process concurrent programming - documentation
  The greenlet package is a spin-off of Stackless, a version of CPython that
