=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,8 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
-ifneq (,$(filter $(DEB_HOST_ARCH),powerpc))
-  export DEB_CFLAGS_MAINT_APPEND = -fstack-protector
-  export DEB_CFLAGS_MAINT_STRIP = -fstack-protector-strong
-  export DEB_CXXFLAGS_MAINT_APPEND = -fstack-protector
-  export DEB_CXXFLAGS_MAINT_STRIP = -fstack-protector-strong
-  export CC = gcc-4.7
-  export CXX = g++-4.7
-endif
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -17,11 +10,10 @@
 PYTHON2 := $(shell pyversions -sv)
 PYTHON3 := $(shell py3versions -sv)
 
-$(warning CFLAGS = $(CFLAGS))
-$(warning CXXFLAGS = $(CXXFLAGS))
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf build/
@@ -56,7 +48,17 @@
 	touch test-python-$*-stamp
 endif
 
-#override_dh_installdocs:
-#	dh_installdocs --link-doc=python-greenlet
+override_dh_installdocs:
+	dh_installdocs --link-doc=python-greenlet
 
-.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test
+override_dh_strip:
+ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
+	dh_strip -p python-greenlet --dbg-package=python-greenlet-dbg
+	dh_strip -p python3-greenlet --dbg-package=python3-greenlet-dbg
+endif
+
+override_dh_compress:
+	dh_compress -X.html
+
+.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test \
+	override_dh_installdocs override_dh_compress
