## python-greenlet 0.4.10

=== debian/changelog ===
python-greenlet (0.4.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 12 Sep 2016 19:21:11 +0100

python-greenlet (0.4.10-1) unstable; urgency=low

  * New upstream release.
  * Change -dev and -dbg and python3-greenlet packages doc symlinks to
    directories (closes: #813247).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Jun 2016 14:40:48 +0000

python-greenlet (0.4.9-2) unstable; urgency=low

  * Fix FTBFS when nocheck is defined.
  * This release compiles on m68k (closes: #700730).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Jan 2016 10:16:01 +0100

python-greenlet (0.4.9-1) unstable; urgency=low

  * New upstream release.
  * Do not depend on, only suggest python-greenlet for -doc (closes: #811433).
  * Re-enable python3-greenlet-dbg package (closes: #793802).
  * Don't symlink doc/ directory between packages (closes: #788168).
  * Use upstream test suite (closes: #681257).
  * Build using pybuild.
  * Remove ppc64le.diff , applied upstream.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 05 Sep 2015 16:58:57 +0200
