=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-greenlet
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), dh-python,
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~),
  python-all-dev, python-all-dbg,
  python3-all-dev, python3-all-dbg,
  python-setuptools, python3-setuptools,
  python-sphinx, python3-sphinx
-Standards-Version: 3.9.6
+Build-Depends-Indep: dh-python
+Standards-Version: 3.9.8
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
 
 Package: python-greenlet-dbg
 Section: debug
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
 Recommends: python-dbg
 Description: Lightweight in-process concurrent programming - debugging symbols
@@ -31,6 +32,7 @@
 Package: python3-greenlet-dbg
 Section: debug
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python3-greenlet (= ${binary:Version})
 Recommends: python-dbg
 Description: Lightweight in-process concurrent programming - debugging symbols (python3)
@@ -48,6 +50,7 @@
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-greenlet, python-greenlet-dev
 Description: Lightweight in-process concurrent programming - documentation
@@ -64,6 +67,7 @@
 
 Package: python-greenlet-dev
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version}) | python3-greenlet (= ${binary:Version})
 Description: Lightweight in-process concurrent programming - development files
  The greenlet package is a spin-off of Stackless, a version of CPython that
@@ -94,6 +98,7 @@
 
 Package: python3-greenlet
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Conflicts: python-codespeak-lib (<< 1.0)
 Suggests: python-greenlet-doc, python-greenlet-dev, python3-greenlet-dbg
