## python-greenlet 0.4.11

=== debian/changelog ===
python-greenlet (0.4.11-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Jan 2017 17:43:07 +0000
