=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-greenlet
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~),
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10),
  python-all-dev, python-all-dbg,
  python3-all-dev, python3-all-dbg,
  python-setuptools, python3-setuptools,
