=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
-	rm -rf build/
+	rm -rf build/ .pybuild/
 	rm -f greenlet.egg-info/PKG-INFO
 	find . \( -type f -or -type l \) \( -name '*.py[co]' -or -name '*.so' -or -name '*.log' \) -delete
 	cd doc && make clean
@@ -45,11 +45,8 @@
   else
 	PYTHONPATH=build/test-$* python$* run-tests.py -n
   endif
+endif
 	touch test-python-$*-stamp
-endif
-
-override_dh_installdocs:
-	dh_installdocs --link-doc=python-greenlet
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
@@ -61,4 +58,4 @@
 	dh_compress -X.html
 
 .PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test \
-	override_dh_installdocs override_dh_compress
+	override_dh_compress
