=== debian/watch ===
version=3
https://github.com/python-greenlet/greenlet/tags .*/archive/v?([0-9][0-9\.]*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
