## python-greenlet 0.4.12

=== debian/changelog ===
python-greenlet (0.4.12-2) unstable; urgency=medium

  * Don't clobber 'r2' register on ppc64el (closes: #873694).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Sep 2017 06:40:06 +0000

python-greenlet (0.4.12-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.0.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 29 Aug 2017 17:04:54 +0000
