=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-greenlet
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10),
  python-all-dev, python-all-dbg,
@@ -7,12 +7,13 @@
  python-setuptools, python3-setuptools,
  python-sphinx, python3-sphinx
 Build-Depends-Indep: dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: python
 Homepage: http://pypi.python.org/pypi/greenlet
 
 Package: python-greenlet-dbg
 Section: debug
+Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version})
@@ -31,6 +32,7 @@
 
 Package: python3-greenlet-dbg
 Section: debug
+Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python3-greenlet (= ${binary:Version})
